@charset "UTF-8";

body, input, textarea, select {
 /* font-size: 0.875rem; */
  line-height: 1.5rem;
  font-family: "Lato", verdana, arial, helvetica, sans-serif;
  color: #3e4244; }

.uppercase {
  text-transform: uppercase; 
  }
header {float:none; clear:both;}
  
h1, h2, h3, h4, h5 {
  font-family: "Lato", verdana, arial, helvetica, sans-serif;
  font-weight: normal; }

h1 {
  font-size: 1.4375rem;
  line-height: 1.5rem; 
  color:#009ee0;
  margin-top: 0;
  margin-bottom: 1.5rem;
  }

h2, .h2, .fontsize2 {
  font-size: 1.25rem;
  line-height: 1.5rem; 
  margin-top: 0;
  margin-bottom: 1.5rem;
  }
 body#seite-187 .cols #c778 h2 {width:100%; border:1px solid red;} 
.frame-layout-100  h2 a{ color: #fff; font-size:1.125rem; line-height: 1.75rem; font-weight:300;}
.frame-layout-100  h2 a:hover{ color: #000; font-size:1.125rem; line-height: 1.75rem; font-weight:300;}
#c129  h2 a:hover, #c688  h2 a:hover{ color: #7ACCEF; font-size:1.125rem; line-height: 1.75rem; font-weight:300;}
.frame-layout-200  h2{ color: #3e4244; font-weight:400; font-size:1.25rem; line-height:2rem;}
.frame-layout-400  h2{color:#009ee0; font-weight:400; font-size:2rem; line-height:3rem;}
.frame-layout-400  h3{font-weight:300; font-size: 1.625rem;} 

.frame-layout-600  h2 a{ color:#009ee0; font-size:1.5rem; line-height: 1.75rem; font-weight:400;}
.frame-layout-600  h2 a:hover{ color:#999999; }

.fakeheadline {color:#fff; font-size:1.875rem; line-height:2.375rem;}
.fakeheadline a{color:#fff; font-size:1.875rem; line-height:2.375rem;}
.fakeheadline a:hover{color:#000; font-size:1.875rem; line-height:2.375rem;}  

h3 {
  font-size: 1.125rem;
  line-height: 1.5rem; 
  margin-top: 0.5rem;
  margin-bottom: 1.5rem; 
  }

h4, .h4, .fontsize4,
h5, .h5, .fontsize5 {
  font-size: 1rem;
  line-height: 1.5rem; }

h4, .h4,
h5, .h5 {
  margin-top: 0;
  margin-bottom: 1.5rem; }
  
.fmeaplus {font-family: "Times New Roman", Times, serif; font-size:2.375rem; }
.bold-blue { font-weight:700; color:#009ee0;}
.anmeldenlink{ 
background:#009ee0; 
padding:10px 20px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff;
}

.art-btn{ 
background:#009ee0; 
padding:10px 20px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff;
display:table;
width:auto;
margin:0 0 3rem auto;
}
.orderbox {
	padding:10px 20px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #009ee0;
	color: #009ee0;
	display:inline-block;
	}
  

p + p, pre, table, blockquote {
  margin-top: 1.5rem; }

p, ul, ol, dl, pre, table, blockquote {
  margin-bottom: 1.5rem; }

.small, small {
  font-size: 0.875rem; }

@media screen and (min-width: 601px) {
  html, body, input, textarea, select {

	font-size: 1.0625rem;
	}
	
header {float:none; clear:both;}

  h1{
    font-size: 2rem;
    line-height: 3rem;
	color:#009ee0;
	margin-top: 0;
    margin-bottom: 1.5rem;
  }


  h2{
    font-size: 1.625rem;
    line-height: 2rem;
	font-weight:300;
	margin-top: 0;
    margin-bottom: 1.5rem;
   }

.frame-layout-100  h2 a{ color: #fff; font-size:1.125rem; line-height: 1.75rem; font-weight:300;}
.frame-layout-100  h2 a:hover{ color: #000; font-size:1.125rem; line-height: 1.75rem; font-weight:300;}
.frame-layout-200  h2{ color: #3e4244; font-weight:400; font-size:1.25rem; line-height:2rem;}
.frame-layout-400  h2{color:#009ee0; font-weight:400; font-size:2rem; line-height:3rem;}
.frame-layout-400  h3{font-weight:300; font-size: 1.625rem;}

  h3, .h3, .fontsize3 {
    font-size: 1.2857142857rem;
    line-height: 1.5rem;
	margin-top: 0.5rem;
    margin-bottom: 1.5rem;
 }


  h4, .h4, .fontsize4 {
    font-size: 1.1428571429rem;
    line-height: 1.5rem;
    }

  h4, .h4 {
    margin-top: 0;
    margin-bottom: 1.5rem; }

  h5, .h5, .fontsize5 {
    font-size: 1rem;
    line-height: 1.5rem; }

  h5, .h5 {
    margin-top: 0;
    margin-bottom: 1.5rem; }

.sp1 h2,.sp2 h2,.sp3 h2,.sp4 h2 { color:#fff; font-size:1.125rem; line-height: 1.75rem; font-weight:300;}

.fakeheadline {color:#fff; font-size:1.875rem; line-height:2.375rem;}
.fakeheadline a{color:#fff; font-size:1.875rem; line-height:2.375rem;}
.fakeheadline a:hover{color:#000; font-size:1.875rem; line-height:2.375rem;}		
.fmeaplus {font-family: "Times New Roman", Times, serif; font-size:2.375rem; }
.bold-blue { font-weight:700; color:#009ee0;}
.anmeldenlink{ 
background:#009ee0; 
padding:10px 20px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff;
}

.art-btn{ 
background:#009ee0; 
padding:10px 20px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff;
display:table;
width:auto;
margin:0 0 3rem auto;
}
.orderbox {
	padding:10px 20px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #009ee0;
	color: #009ee0;
	display:inline-block;
	}


  p + p, pre, table, blockquote {
    margin-top: 1rem; }

  p, dl, pre, table, blockquote {
    margin-bottom: 1rem;
    line-height: 1.5rem; } 
}
.content-main ul {padding:0; margin:0 0 1rem 1.5rem; list-style-type: square; }
.content-main ul li {padding:0; margin:0; }

/* Footer list*/
.content-footer ul {padding:0; margin:0 0 1.5rem 0; list-style-type:none; }
.content-footer ul li {padding:0; margin:0; line-height:1.5rem; background:url(../Images/divider.png) no-repeat 0 100%;  } 
.content-footer ul li a:before {  font-family: 'FontAwesome'; content: "\f101"; padding-right:0.5rem;  }
.content-footer ul li a:hover { color:#009ee0; }
.content-footer p.footerheadline {color:#fff; margin-bottom:1rem;  font-size: 1.2857142857rem; line-height: 1.5rem; margin-top: 0.5rem; } 

.bt2 ul {list-style-type:none; }
.bt2 ul li:before { 
    font-family: 'FontAwesome';
	content: "\f046"; 
	padding-right:0.5rem; 
	color:#009ee0;
	}

b, strong, .bold {
  font-family: "Lato", verdana, arial, helvetica, sans-serif;
  font-weight: 700; }

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em; }

sub {
  top: 0.4em; }

ul ul {
  margin: 0; }

a {
  color: #009ee0;
  text-decoration: none;
  -webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  -ms-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1); }

a:focus, a:hover {
  color: #000F42; }

.wrapper-footer a {
  color: #e6e7e8; }

.wrapper-footer a:focus, .wrapper-footer a:hover {
  color: #fff; }
  
@media screen and (max-width: 1024px) {
.frame-layout-200  h2{ color: #3e4244; font-weight:400; font-size:1.25rem; line-height:2rem; min-height:5rem; }
}

@media screen and (max-width: 600px) {
.anmeldenlink { line-height: 2rem; display:block;}

}
